BODY { 
	FONT-FAMILY: Arial;
	FONT-SIZE: 9pt;
	BACKGROUND-COLOR: #fffcf2; 
	MARGIN-TOP: 20px;
	MARGIN-LEFT: 18px;
	MARGIN-RIGHT: 12px;
	MARGIN-BOTTOM: 15px
}

p { FONT-SIZE: 9pt }

H1 { FONT-SIZE: 21pt; FONT-WEIGHT: bold }

H2 { FONT-SIZE: 17pt; FONT-WEIGHT: bold }

H3 { FONT-SIZE: 13pt; FONT-WEIGHT: bold }

H4 { FONT-SIZE: 12pt; FONT-WEIGHT: bold }

H5 { FONT-SIZE: 12pt; FONT-WEIGHT: normal }

H7 { FONT-SIZE: 11pt; FONT-WEIGHT: normal }

TD { FONT-SIZE: 9pt }



